DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #537

XU LY DATA LOI - Kiém tra toan bé nhiing T& trinh chd truong duadi don vi co gia tri dugi 5 triéu, da
duyét hoan tat nhung khong phat sinh PYCMS va khong phat sinh PO --> Chay Iénh phat sinh 1 lan.
10/27/2020 10:44 AM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 10:49 AM - VO Quang Thiéu

- Status changed from New to Accept
Kiém tra quy tat phat sinh tu dong xem 16i do dau trudc khi chay bs sung.

#2 - 10/27/2020 10:58 AM - Luc Tran Van
- File DATA TOAN BO NHUNG TTCT DUOI DON VI CO GIA TRI NHO HON HOAC BANG 5 TRIEU DONG VA DA DUYET HOAN TAT.xIsx added

- Status changed from Accept to In Progress

#3 - 10/28/2020 01:01 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE PROCESS_ID ='APPROVE' AND TOTAL_AMT <=5000000 AND BRANCH_ID <>'DV0001'
AND REQ_ID NOT IN (SELECT PL_REQ_ID FROM TR_REQUEST_DOC)
DATA tr& vé rbng --> T4t c& cac TTCT déu da dugc phéat sinh PYCMS.

#4 - 10/28/2020 01:04 PM - Luc Tran Van

SELECT * FROM PL_REQUEST DOC WHERE PROCESS._ID ='APPROVE' AND TOTAL_AMT <=5000000 AND BRANCH_ID <>'DV0001"
AND REQ_ID NOT IN (SELECT PL_REQ_ID FROM TR_REQUEST_DOC)

SELECT PL_REQ_ID FROM TR_REQUEST_DOC WHERE REQ_ID NOT IN (SELECT REQ_DOC_ID FROM TR_PO_MASTER)AND
TOTAL_AMT<=5000000 AND BRANCH_CREATE <>'DV0001"

#5 - 10/28/2020 01:04 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

DATA TOAN BO NHUNG TTCT DUOI DON VI CO GIA TRI NHO HON H2A®B BANG 5 THR2ZI2@EONG VA DA DUYET HOAN TAT.xlsx  Luc Tran Van
